/*------------------------------------*\
    #Primary style
\*------------------------------------*/

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering:optimizeLegibility;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {
  font-size: 100%;
  font-family: 'Montserrat', sans-serif;
  color: #707070;
  background-color: #ffffff;
}

strong {
    font-weight: bold;
}

/*------------------------------------*\
    #Foundations
\*------------------------------------*/

.container {
  margin:0 auto;
  max-width:1400px;
  width:90%;
  position:relative;
}

.clearfix:before,
.clearfix:after,
.row:after {
  content:" ";
  display:table;
}

.clearfix:after, .row:after {
  clear:both;
}

.clearfix {
  *zoom:1;
}

::selection {
  background:#193064;
  color:#ffffff;
}

::-moz-selection {
  background:#193064;
  color:#ffffff;
}

:focus {
outline: 0;
}

/*------------------------------------*\
    #Common
\*------------------------------------*/

textarea, input { outline: none; }

img {
  max-width:100%;
  height:auto;
}

section {
  background-color:#fff;
  padding:4em 0;
}

em {
    font-style: italic;
}
/* little nicety */
a {
  -webkit-transition:all 0.4s ease-in-out;
  -moz-transition:all 0.4s ease-in-out;
  -o-transition:all 0.4s ease-in-out;
  transition:all 0.4s ease-in-out;
}

.fa {
  padding: 0 0 0 0.5em;
  font-size: 0.82em;
}

/*------------------------------------*\
    #Flexslider fixes
\*------------------------------------*/
.main-content .flexslider img {
  max-width: none;
  height:auto;
}
.main-content .flexslider ul,
.main-content .flexslider li,
.main-content .flexslider img {
    line-height: inherit;
    padding: 0;
    margin: 0;
}
.flex-direction-nav a::before {
    font-size: 30px;
    padding: 10px;
}
.flex-control-paging li a {
    height: 14px;
    margin: 0 5px;
    width: 14px;
}
ul.flex-direction-nav li a {
    background-color: #fff;
}

/*------------------------------------*\
    #The Grid
\*------------------------------------*/

.column {
  float:left;
  padding-left:1em;
  padding-right:1em;
  margin:0;
}

.column.full { width:100%;}
.column.two-thirds { width:66.6%;}
.column.half { width:50%;}
.column.third { width:33.3%;}
.column.three-fourths { width:74.6%; }
.column.fourth { width:25%; }

.grid-column.flow-opposite { float:right; border: 1px solid red; }

/*------------------------------------*\
    #Typography
\*------------------------------------*/

h1 {
  font-family: 'Montserrat', sans-serif;
  line-height:100%;
  margin:1em 0 0.5em 0;
  font-size:2em;
}

h2 {
  font-size:1.6em;
}

h3 {
  font-size:1.5em;
}

h4 {
  font-size:1.4em;
}

h2, h3, h4, h5 {
  margin:1.4em 0 0.5em 0;
  font-weight:700;
  color:#373636;
  line-height:100%;
}

p {
  font-size:1em;
  font-weight:400;
  color:#373636;
  margin:1.33em 0;
  padding:0;
  line-height: 120%;
}


/*------------------------------------*\
    #Header
\*------------------------------------*/

body.home header {
  width:100%;
  height:740px;
  background: url("./images/header-background.jpg") no-repeat #fff;
  background-size: cover;
  background-position: bottom center;
  color:#020202;
  position: relative;
}

body.home header h1 {
  display: inline-block;
  font-family: 'Shadows Into Light', cursive;
  font-size: 5.5em;
  color: white;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
  padding: 0em .2em .3em .2em;
  margin-bottom: 0.5em;
  line-height: 120%;
  text-align: left;
  background: rgba(38, 51, 98, 0.8);
  border-radius: 3px;
}

body.home header .intro-cta {
  display:block;
  border: 2px solid white;
  text-decoration: none;
  margin: 0;
  color: white;
  padding: 1em 4em;
  font-size: 1.4em;
  text-transform: uppercase;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
  box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.4);
  background: rgba(38, 51, 98, 0.3);
}

header {
  width:100%;
  height:500px;
  background: url("./images/header-inner-background.jpg") no-repeat #fff;
  background-size: cover;
  background-position: bottom center;
  color:#020202;
  position: relative;
}

header h1 {
  font-family: 'Shadows Into Light', cursive;
  font-size: 3em;
  color: white;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
  padding: 0em;
  line-height: 120%;
  margin: 0.85em 0 0.25em 0;
  text-align: center;
}

header p {
  font-size:2em;
  color: white;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
  padding: 0em;
  line-height: 120%;
  margin-top:0.8em;
}

header .credit {
    font-size: 11px;
    white-space: nowrap;
    position: absolute;
    bottom:0;
    right: 10px;
}

header .intro-cta {
  display: block;
  border: 2px solid white;
  text-decoration: none;
  color: white;
  padding: .8em 2em;
  font-size: 1.2em;
  text-transform: uppercase;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
  box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.4);
  margin: 1.3em auto 3em auto;
  text-align: center;
  width: 300px;
}

/* Utility Nav */

.utility-wrapper {
  width: 100%;
  background-color: #203b78;
  border-bottom: 2px solid white;
  padding: 0.5em 0;
}

.utility-nav {
  float: right;
  display: inline-block;
}

.utility-nav ul.sub-menu {
    display:none;
}

.menu-secondary-menu-container {
  display: inline-block;
}

.utility-nav li {
  display: inline-block;
}

.utility-nav li a {
  text-decoration: none;
  text-transform: uppercase;
  color:#c5c5c5;
  font-size: 0.9em;
  display: block;
  padding: 1em;
}

.utility-nav li a:hover {
  color:#ffffff;
}

/* Members and Search */

.utility-nav li.members a {
  background-color: #212c54;
  border: 1px solid #565656;
  color:#c5c5c5;
  padding: 0.5em 1em;
  margin: 0 0.3em;
}

.utility-nav .search-form {
  display: inline-block;
}

input.search-field {
  padding: 0.3em 0.4em;
  color:#c5c5c5;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.95em;
  font-weight: 400;
  border: solid 1px #7b7b7b;
  background-color: #203b78;
  transition: border 0.3s ease-in-out;
}

input.search-field:focus,
input.search-field.focus{
  border: solid 1px #4b62b4;
}

::-webkit-input-placeholder {
  color: #c5c5c5;
  text-transform: uppercase;
  font-weight: 400;
  opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
  color: #c5c5c5;
  text-transform: uppercase;
  font-weight: 400;
  opacity:1;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #c5c5c5;
  text-transform: uppercase;
  font-weight: 400;
  opacity:1;
}

:-ms-input-placeholder {
  color: #c5c5c5;
  text-transform: uppercase;
  font-weight: 400;
  opacity:1;
}

input.search-submit {
  font-size: 1.1em;
  background-color: transparent;
  color: #7b7b7b;
  border: none;
  cursor: pointer;
  margin-left: 1em;
  width: 40px;
}

/* mobile Nav */
#mobile-menu {
  display: none;
}
/* primary Nav */

.primary-wrapper {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  padding:0;
}

.logo {
  float: left;
  display: inline-block;
  margin-top: 2em;
  height: auto;;
  width: 248px;
  outline: none;
}

.primary-nav {
  float: right;
  display: inline-block;
}

.primary-nav li {
  display: inline-block;
  padding: 0em 1.7em;
  position:relative;
}

.primary-nav li:last-child {
  padding-right: 0;
}

.primary-nav li a {
  text-decoration: none;
  text-transform: uppercase;
  color:#2c51a7;
  font-size: 1.8em;
  display: block;
  padding: 2.2em 0 2em 0;
  transition:none;
  border-bottom: 6px solid rgba(255, 255, 255, 0);
}

.primary-nav li ul a {
    text-transform: none;
}

.primary-nav ul ul
{
  display:none;
  position:absolute;
  top:100%;
  left:0px;
  background:#E0E1DB;
  border-top: 10px solid #fff;
  padding:0;
  z-index: 2;
  text-align: left;
}

.primary-nav ul ul li
{
  float:none;
  width:200px;
  padding: 0;
  margin:0;
  border-bottom: 1px solid white;
}

.primary-nav ul ul li:last-child
{
  border-bottom: none;
}

.primary-nav ul ul a
{
  line-height:120%;
  padding:0;
  color: #1A2D67;
  font-size: 0.9em;
  font-weight: 700;
  padding: 0.7em 0 0.2em 1em;
}

.primary-nav ul ul a:hover
{
  background-color: white;
}

.primary-nav ul li:hover > ul
{
  display:block
}

.slicknav_menu {
  display:none;
}


/*------------------------------------*\
    #Donate
\*------------------------------------*/


.wf-engage {
  background-image: url("./images/tall-grass.png");
  background-repeat: repeat-x;
  background-color: #ffffff;
  background-position: bottom;
  padding-top: 0em;
  width: 100%;
}

.wf-engage-inner {
  background-image: url("./images/inner-grass.png");
  background-repeat: repeat-x;
  background-color: #ffffff;
  background-position: bottom;
  padding-top: 0em;
  width: 100%;
}

.wf-engage h2 {
  margin: 0;
}

.icon-text {
  text-align: center;
  font-family: 'Shadows Into Light', cursive;
  font-size: 1.5em;
  color: #215c85;
  text-decoration: none;
  text-transform: uppercase;
  padding:5em 0 1em 0;
  display: block;
  margin-top: 2em;
 }

 .icon-text:hover {
  color: #c6591b;
 }

.donate {
  background-image: url("./images/donate-icon-brunonia.png");
  background-repeat: no-repeat;
  background-position: center 11px;
  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

.donate:hover {
  background-position: center 4px;
}

.join {
  background-image: url("./images/join-icon.png");
  background-repeat: no-repeat;
  background-position:  center 0px;
  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

.join:hover {
  background-position: center -7px;
}

.learn {
  background-image: url("./images/learn-icon-anigozanthos.png");
  background-repeat: no-repeat;
  background-position:  center 0px;
  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

.learn:hover {
  background-position: center -7px;
}

/*------------------------------------*\
    #Articles
\*------------------------------------*/

.recent-articles {
  padding-bottom: 6em;
}

.recent-articles article {
  text-align: center;
}

.recent-articles article h3 {
  color: #707070;
  margin-top: 0;
  padding: 0 0.9em 1em 0.9em;
  font-size: 1.3em;
  text-transform: uppercase;
}

.recent-articles article a {
  display:block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #707070;
  border: 1px solid #707070;
  padding: 0.7em 2em;
  font-size: inherit;
}

.recent-articles article a:hover {
  background-color: #707070;
  color: #ffffff;
}

.recent-articles a {
  display:block;
  font-size: 1.5em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #c6591b;
  margin-top: 2em;
}

.recent-articles a .fa {
  font-size: 1.35em;
  vertical-align: text-bottom;
}


/*------------------------------------*\
    #Events
\*------------------------------------*/

.events {
  background: url("./images/section-line-gray.png") no-repeat #f8f6f3;
  background-position: center top;
  text-align: center;
  position: relative;
}

.events h3 {
  color: #215c85;
  text-transform: uppercase;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
  display: inline-block;
  padding: 0em 0 1em 0;
}

.events hr {
  background-color: #215c85;
  border: 0;
  width: 230px;
  height: 1px;
  margin-top: -17px;
}

.events article {
  text-align: left;
}

.events article h4 {
  font-size: 1.2em;
  color: #464646;
}

.events article p {
  color: #707070;
}

.events a {
  color: #215c85;
  text-decoration: none;
  text-transform: uppercase;
}

.events a:hover {
  text-decoration: underline;

}

.events a .fa {
  font-size: 1.1em;
  padding-left: 0.3em;
}

.events .column.third {
  width: auto;
}

/* event slider buttons */
.customNavigation{
  cursor: pointer;
  position: absolute;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  z-index: 5;
  top:-30px;
}

.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a.btn.prev {
  display: inline-block;
  width: 64px;
  height: 64px;
  text-indent: -9999px;
  background: url("./images/right-arrow.png") no-repeat transparent;
}

a.btn.next {
  display: inline-block;
  width: 64px;
  height: 64px;
  text-indent: -9999px;
  background: url("./images/left-arrow.png") no-repeat transparent;
}

/*------------------------------------*\
    #Wildflower People
\*------------------------------------*/

.wf-people {
  background: url("./images/orange-top.jpg") repeat-x #E2590B;
  text-align: center;
  padding: 1em 0 3em 0;
}

.wf-people-inner {
  background-image: none;
  background-color: #E2590B;
  text-align: center;
  padding: 1em 0 3em 0;
}

.wf-people p:first-child  {
  text-align: center;
  font-family: 'Shadows Into Light', cursive;
  color: white;
  padding: 1em 4em 0.5em;
  font-size: 2.5em;
  margin: 0;
}

.wf-people-inner p:first-child  {
  text-align: center;
  font-family: 'Shadows Into Light', cursive;
  color: white;
  padding: 0.5em 4em 0.5em;
  font-size: 2.5em;
  margin: 0;
}

.wf-people p, .wf-people-inner p {
  color: white;
  margin: 0;
  padding: 1.3em 0 2em;
  font-size: 1.3em;
}

.wf-people hr, .wf-people-inner hr {
  background-color: #fff;
  border: 0;
  width: 20%;
  height: 1px;
}

.people-list {
  display: table;
  table-layout: fixed;
  border-spacing: 30px 0px;
  margin: 0;
  padding: 0;
  width: 100%;
}

.people-list li {
  display: table-cell;
  border: 1px solid white;
}

.people-list li a {
  display: block;
  padding:1.2em 2em;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  font-size: 1.3em;
}

.people-list li a:hover {
  background-color: white;
  color: #E2590B;
}

/*------------------------------------*\
    #Breadcrumbs
\*------------------------------------*/

.breadcrumb {
  border-left:4px solid #979797;
  padding:0.3em 0;
  margin: 1.5em 0 0 0;
}

.breadcrumb li {
  display: inline;
  padding: 0 0.1em;
}

.breadcrumb li#bc-curent {
  text-decoration: underline;
}

.breadcrumb li:first-child {
  padding-left: 1.5em;
}

.breadcrumb li:last-child:after {
  content:none;
}

.breadcrumb li a {
  text-decoration: none;
  color: #979797;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

li.breadcrumb-first {
  padding-right: 0.5em;
}

/*------------------------------------*\
    #Main content
\*------------------------------------*/

.main-content {
  padding: 0 3em 3em 1.8em;
  margin:0;
}

.main-content h1 {
  color: #de4c00;
  margin-top: 0;
}

.main-content p {
  line-height: 160%;
  color: #595959;
}

.main-content h1, .main-content h2{
/*  padding-left: 1.1em;*/
  margin-left: 0;
}

.main-content h3, .main-content h4, .main-content h5{
/*  padding-left: 1.2em;*/
  margin-left: 0;
}

.main-content figure figcaption {
  font-size: 0.9em;
  border-left: 4px solid #e7580c;
  margin: 1em 0 2em 0;
  padding: 1.5em 1.5em 1.5em 2em;
  color: #acacac;
}

.main-content ol,
.main-content ul {
    padding-left: 1em;
}

.main-content ol {
    list-style: decimal outside none;
}

.main-content ul {
    list-style: disc outside none;
}

.main-content li {
    line-height: 160%;
    margin: 0 0 .5em .5em;
}

aside {
  padding: 0;
  margin:0 0 3em 0;
}

aside h3 {
  font-size:1.1em;
}

aside p {
  font-size:0.9em;
  line-height: 150%;
  color:#474747;margin-bottom: 0;
}

aside .menu-secondary-menu-container {
  display: block;
}

aside nav {
  padding: 0;
  margin:0 0 3em 0;
}

aside li a{
  display: block;
  text-decoration: none;
  text-transform: none;
  padding: 1.5em 0em 1.5em 1.1em;
  border-top: 1px solid #ccc;
  color: #172f5b;
  font-size: 1.05em;
  font-weight: 700;
}

aside li a:hover {
  background-color: #f7f7f7;
}

aside li:last-child a{
  border-bottom: 1px solid #ccc;
}

aside li.selected a {
    background-color: #F7F7F7;
}


aside li.parent a {
  border-top: 1px solid #b0adad;
  border-left: 6px solid #b0adad;
  padding-left: 0.8em;
  text-transform: uppercase;
}

aside ul.children li {
/*  background-color: #f9f9f9;*/
}

aside ul.children li a {
  padding-left: 3em;
  font-size: 0.875em;
  border-left: none;
  color: #0b65a7;
}

aside ul.children li:last-child a {
  border-bottom: none;
}

aside a{
  display: block;
  padding-top: 1em;
  padding-bottom: 2em;
  margin-top: 0;
  text-decoration: none;
  color: #083970;
  font-weight: 700;
  text-transform: uppercase;
}

aside a:hover {
  text-decoration: none;
}

a.members-login {
    text-align: center;
    border: 1px solid #172f5b;
    line-height: 14px;
    padding: .5em;
    margin: 3em 0;
}
/*------------------------------------*\
    #Blog
\*------------------------------------*/

/* blog post block */
article.post, article.page {
  border-bottom: 1px dashed #ccc;
  margin-bottom: 2em;
}

article.post:last-child, article.page:last-child {
  border-bottom: none;
}

article .entry-content {
  margin-bottom: 2.5em;
}
article .blog-footer .cat-links,
article .blog-footer .tags-links {
    display: block;
    margin: 0 0 1em 0;
}
article .blog-footer .cat-links a,
article .blog-footer .tags-links a {
    display: inline;
    margin: 0;
}

/* blog header container */
header.blog-header {
  background-image: none;
  height: auto;
}
/* blog title */
header.blog-header h1.blog-title {
  font-family: 'Montserrat', sans-serif;
  line-height:100%;
  margin:0 0 0.5em 0;
  font-size:1.7em;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
}

header.blog-header h1.blog-title a {
  text-decoration: none;
  color:#de4c00;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
}
header.blog-header h1.blog-title a:hover {
  text-decoration: underline;
}

/* blog date & author container */
.blog-meta, .search-meta {
  padding-left: 1.88em;
  margin-bottom: 1.9em;
}
/* blog author */
article .author a {
  color:#5B6C5D;
}
/* blog date */
article .entry-date {
  color:#5B6C5D;
}

/* blog read more */
article a.more-link {
   color: #0062A9;
   text-decoration: underline;
   display: inline-block;
   padding-right: 0.7em;
}

article a.more-link:hover {
   color: #0062A9;
}

/* blog footer */
article .blog-footer {
  background-color: transparent;
  text-align: left;
}

article .blog-footer a {
  display: block;
  margin-bottom: 1em;
}

/* blog more articles navigation */

.navigation{
  position: relative;
  padding-bottom: 2em;
}

.navigation h2 {
  font-size: 1.4em;
  padding-left: 1.3em;
  margin-bottom: 0.8em;
  color: #333232;
}

.navigation a{
  color: #0062A9;
  text-decoration: none;
}

.navigation a:hover{
  text-decoration: underline;
}

.nav-links {
  margin-left: 1.88em;
}

.nav-links .nav-previous {
   display: inline-block;
}

/* previous article */
.nav-links .nav-previous:before {
   font-family: 'FontAwesome';
   font-size: 0.85em;
   content: "\f053";
   display: inline-block;
   color: #0062A9;
   padding-right: 0.5em;
}

.nav-links .nav-previous:after {
   content: "/";
   color: #0062A9;
   padding-left: 0.85em;
   padding-right: 0.85em;
}
/* next article */
.nav-links .nav-next {
   display: inline-block;
}

.nav-links .nav-next:after {
   font-family: 'FontAwesome';
   font-size: 0.85em;
   content: "\f054";
   display: inline-block;
   color: #0062A9;
   padding-left: 0.5em;
}

/* blog comment link */

.comments-area {
  border-top: 1px dashed #ccc;
  margin-bottom: 2em;
}

h2.comments-title {
  font-size: 1.4em;
  padding-left: 1.3em;
  margin-bottom: 1.1em;
  color: #F78639;
}

span.comments-link a {
   display: inline-block;
   color: #8A716A;
   text-decoration: none;
}
.comments-link:before {
   font-family: 'FontAwesome';
   font-size: 1.1em;
   content: "\f075";
   display: inline-block;
   color: #8A716A;
   padding-right: 0.3em;
}

.comment-meta {
  background-color: transparent;
  background-image: none;
  text-align:left;
  padding-left: 1.88em;
}

.comment-meta a {
   display: inline-block;
   color: #0062a9;
   text-decoration: none;
}
/* blog comment author */
.comment-author {
   margin-bottom: 0.6em;
   color: #333232;
}

div.comment-author a {
   display: inline-block;
   color: #333232;
   text-decoration: none;
}

div.comment-author a:hover {
   text-decoration: underline;
}

.comment-author:before {
   font-family: 'FontAwesome';
   font-size: 1em;
   content: "\f007";
   display: inline-block;
   color: #333232;
   padding-right: 0.3em;
}

.comment-content {
  padding:0.5em 0;
}
/* comment reply */
.reply {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.reply a {
  display: block;
  margin: 1em 0;
  padding-left: 1.88em;
  text-decoration: none;
  color: #9a9a9a;
}

.comments-area .children {
  margin-top:2em;
}
/* blog comment form */
#respond .comment-form-comment label, .comment-form-author label {
  display: block;
}

#commentform input {
  width: 100%;
  padding: 0.8em 0.2em;
  font-size: 1em;
}

#form-allowed-tags{
  font-size: 0.8em;
}

#respond .comment-form-comment textarea {
  width: 100%;
}

#commentform  input.submit  {
  font-size: 1em;
  font-weight: 700;
  background-color: #373636;
  color: #fff;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
}

/*------------------------------------*\
    #Search results
\*------------------------------------*/

/* found results */
header.search-results-header, header.search-entry {
  background-image: none;
  height: auto;
}

header.search-results-header h1.search-results-title {
  font-family: 'Montserrat', sans-serif;
  line-height:100%;
  margin:0 0 1.5em 0;
  font-size:1.7em;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
}

header.search-entry h1.search-entry-title {
  font-family: 'Montserrat', sans-serif;
  line-height:100%;
  margin:0 0 0.5em 0;
  font-size:1.7em;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
}

header.search-entry h1.search-entry-title a {
  color: #263362;
}

.entry-footer {
  background-color: transparent;
  text-align: left;
  margin-bottom: 2em;
}
/* no found results */
.no-results .search-form, .main-content .search-form  {
  position: relative;
  padding-left: 1.88em;
}

.no-results input.search-field, .main-content input.search-field {
  padding: 1em 0.4em;
  color:#c5c5c5;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.95em;
  font-weight: 400;
  border: solid 1px #ABABAB;
  background-color: #fff;
  transition: border 0.3s ease-in-out;
  min-width: 100%;
}

.no-results input.search-field:focus,
.no-results input.search-field.focus{
  border: solid 1px #4b62b4;
}

.no-results input.search-submit, .main-content input.search-submit {
  font-size: 1.1em;
  background-color: transparent;
  color: #7b7b7b;
  border: none;
  cursor: pointer;
  width: 40px;
  position: absolute;
  right: 15px;
  top:15px;
}

/*------------------------------------*\
    #Archive results
\*------------------------------------*/


header.page-header {
  background-image: none;
  height: auto;
}

header.page-header h1.page-title {
  font-family: 'Montserrat', sans-serif;
  line-height:100%;
  margin:0 0 1.5em 0;
  font-size:1.7em;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
  color: #020202;
}

header.page-header h1.page-title span {
  color: #0E6AAD;
}

.widget_recent_entries {

}

.widget_recent_entries ul {
 padding-left:1.88em;
}

.widget_recent_entries li a {
 display: block;
 padding:0.6em 0;
 color: #0E6AAD;
}

.widget_archive label {
 display: block;
 padding-left:1.66em;
 color: #E2590B;
 margin-bottom: 0.8em;
 font-size: 1.2em;
}

.widget_archive select {
  font-family: 'Montserrat', sans-serif;
  border:1px solid #ABABAB;
  margin-left: 1.88em;
  width: 96%;
  padding: 1em;
  height:60px;
  font-size: 1em;
  color: #666;
}


/*------------------------------------*\
    #Footer
\*------------------------------------*/

footer {
  background: url("./images/section-line.png") no-repeat #373737;
  background-position: center top;
  width: 100%;
  padding: 0;
  text-align: center;
}

footer .top {
  display: block;
  margin: 0 auto;
  width: 75px;
  height: 64px;
  text-indent: -9999px;
  background: url("./images/scrollTop-btn.png") no-repeat transparent;
  position: relative;
  top: -33px;
  left: 3px;
}

footer aside {
  margin:0;
}

footer p {
  color: white;
  text-align: left;
  margin-top: 0;
}

footer p span {
  text-align: left;
  color: #b3b3b3;
  margin-bottom: 0.5em;
  display: inline-block;
}

footer .social-btn {
  position: absolute;
  bottom: 0;
}

footer .social-btn a {
  color: #646363;
  text-decoration: none;
  font-size: 2.1em;
}

footer .footer-form {
  text-align: left;
}

footer .footer-form label {
  display: block;
  margin-top: 1em;
  margin-bottom: 0.8em;
  color: #cdcdcd;
  text-align: left;
}

footer .footer-form input {
  background-color: #636262;
  border: 0;
  width: 40%;
  font-family: 'Montserrat', sans-serif;
  color: white;
  padding: 1em 0.8em;
  font-size: 0.9em;
}

footer .footer-form .subscribe-btn {
  background-color: transparent;
  border: 1px solid #b3b3b3;
  text-transform: uppercase;
  color: #cecece;
  padding: 0.85em 3em;
  font-family: 'Montserrat', sans-serif;
  width: 40%;
  font-size: 0.9em;
  cursor: pointer;
}

footer .footer-base {
  background-color: #000000;
  width: 100%;
  padding: 0.5em 0;
  margin-top: 5em;
  font-size: 0.8em;
}

footer .footer-base a.key2design {
  display: inline-block;
  float: right;
  color:#767676;
  text-decoration: none;
  padding: 1em 0;
}

footer .footer-base a.key2design:hover {
  text-decoration: underline;
}

footer .footer-base p {
  color:#767676;
  margin-top: 2.33em;
}

footer .footer-nav {
  float:right;
  margin-top: 1.33em;
}

footer .footer-nav li {
  display: inline;
  vertical-align: middle;
}

footer .footer-nav li:after {
  content: ' | ';
  color: #767676;
  padding-left: 0.5em;
}

footer .footer-nav li a {
  color:#767676;
  padding:0 0.5em;
  text-decoration: none;
}

footer .footer-nav li a:hover {
  color:#9a9a9a;
  text-decoration: underline;
}

footer .footer-nav li a:last-child {
  padding-right:0;
}

footer .footer-nav li:last-child:after  {
  content: none;
}

/*------------------------------------*\
    #WP
\*------------------------------------*/
article .blog-footer a.post-edit-link,
a.post-edit-link {
    display:inline;
}
a.post-edit-link {
    background-color:#333;
    color:#fff;
    padding:2px 4px;
    border-radius: 4px;
    font-size: 12px;
    text-decoration: none;
}
a.post-edit-link:hover {
    background-color:#666;
}

/*------------------------------------*\
    #Media Queries
\*------------------------------------*/

@media only screen and (max-width: 86.5em) {

/* initial desktop tweaks */
body.home header h1 {
  padding-top: 0.5em;
}

.people-list {
  border-spacing: 10px 0;
}

footer .footer-base div.column.half:nth-child(1) {
  width:40%;
}

footer .footer-base div.column.half:nth-child(2) {
  width:60%;
}

}

@media only screen and (max-width: 76.5em) {

/* laptop tweaks */

body.home header h1 {
  margin-top: 0.2em;
/*  padding-top: 1em;*/
}

header h1 {
  margin-top: 1.2em;
}

.primary-nav li {
  margin-top: 0.8em;
}
.primary-nav li a {
  font-size: 1.4em;
}

.logo {
  margin-bottom: 2em;
}

.recent-articles article h3 {
  font-size: 1em;
  padding: 0 0 1em 0;
}

.recent-articles article a {
  padding: 0.7em 0.5em;
}

.people-list li a {
  font-size: 1.1em;
}

.people-list li a {
  padding: 1.2em 0;
}

.wf-people p:first-child{
  padding: 1em 0 0.8em 0;
}

.wf-people-inner p:first-child {
  padding: 0.5em 0;
}

footer .footer-base div.column.half:nth-child(1), footer .footer-base div.column.half:nth-child(2) {
  width:100%;
}

footer .footer-nav {
  float: none;
  margin:1.33em 0;
  text-align: left;
}
footer .footer-base p {
  margin-bottom: 0;
}

}

@media only screen and (max-width: 64em) {

/* tablet tweaks */
body.home header, header  {
  height: auto;
  padding-bottom: 2em;
}
header .credit {
  display: none;
}

.people-list li a {
  font-size: 1em;
}

.wf-people p:first-child, .wf-people-inner p:first-child {
  font-size: 2.1em;
}

.slicknav_menu {
  display:block;
}

#menu,#secondary-menu {
  display: none;
}

.logo {
  float:none;
  display: block;
  margin: 2em auto;
}

body.home header h1 {
  font-size: 4em;
  padding-top: 0.5em;
}

header h1 {
  font-size: 4em;
  margin-top: 0.7em;
}

header p {
  font-size: 1.5em;
  margin-bottom: 2.5em;
}

header .intro-cta {
  display: block;
  margin-bottom: 2.5em;
  padding: 1em 0;
  text-align: center;
  width: auto;
}

}

@media only screen and (max-width: 60em) {

/* tablet into mobile tweaks */

.column.full,
.column.two-thirds,
.column.half,
.column.third,
.column.three-fourths,
.column.fourth { width:100%; }

/* Utility Nav */

header .utility-wrapper .container {
  width:100%;
}

header .utility-wrapper .container .column {
  padding:0;
}

.utility-wrapper {
  padding:0;
  border-bottom: 1px solid #53639b;
}

.utility-nav {
  height: auto;
  width: 100%;
  float: none;
}

.utility-nav ul {
  display: block;
  width: 100%;
  height: auto;
}

.utility-nav li {
  width: 50%;
  float: left;
  position: relative;
}

.utility-nav li a {
  border-bottom: 1px solid #576979;
  border-right: 1px solid #576979;
  font-size: 0.8em;
}

.utility-nav a {
 text-align: left;
  width: 100%;
}

.utility-nav li a:hover {
  color:#ffffff;
}

/* Members and Search */

.utility-nav li.members a {
  background-color: transparent;
  border-right: 1px solid #576979;
  border-left: none;
  border-top: none;
  border-bottom: none;
  color:#c5c5c5;
  padding: 1em;
  margin: 0;
}

.utility-nav .search-form {
  display: inline-block;
  height: auto;
  position: relative;
  width: 100%;
}

.menu-secondary-menu-container {
  display: block;
}

.search-form label {
  width: 100%;
}

.no-results .search-form, .main-content .search-form, .widget_recent_entries ul, .widget_archive label  {
  padding-left: 0;
}

.widget_archive select {
  margin-left: 0;
}

input.search-field {
  padding: 0.8em 0.8em 0.8em 1em;
  border: none;
  background-color: #203b78;
  width: 100%;
  color: #fff;
  font-size: 0.8em;
}

input.search-submit  {
  font-size: 1.1em;
  background-color: transparent;
  color: #fff;
  border: none;
  cursor: pointer;
  margin-left: 0;
  width: auto;
  position: absolute;
  right: 9px;
  top: 9px;
}

input.search-field:focus,
input.search-field.focus{
  border: none;
}

.recent-articles article a {
  margin-bottom: 2.5em;
}

.recent-articles a {
  font-size: 1.2em;
}

.wf-engage .column.third, .wf-engage-inner .column.third {
  width:33.3%;
}

.main-content {
  padding: 0 0 3em 0;
}

.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content p, .main-content figure img {
  padding-left: 0em;
}

.blog-meta, article .blog-footer, .navigation h2, h2.comments-title, .comment-meta, .search-meta, .entry-footer, .reply a  {
  padding-left: 0;
}

.nav-links {
  margin-left: 0;
}

.nav-links .nav-next {
  margin-top: 1em;
}

.people-list li {
  display: block;
  border-left: 1px solid white;
  border-right: 1px solid white;
  border-top: 1px solid white;
  border-bottom: none;
}
.people-list li:last-child {
  display: block;
  border-bottom: 1px solid white;
}
.people-list li a {
  font-size: 1.22em;
}

footer .social-btn {
  float: left;
  left: 0;
  margin-top: 3em;
  position: inherit;
 }

 footer .social-btn a:first-child {
  padding-left: 0;
 }

 footer .footer-form input {
  width: 55%;
}


}

@media only screen and (max-width: 48em) {

/* mobile tweaks */
.wf-engage .column.third, .wf-engage-inner .column.third {
  width:100%;
}
.icon-text {
  margin-top: 1em;
}

.nav-links .nav-next {
  display: block;
}

.nav-links .nav-previous:after {
   content: none;
}

.breadcrumb {
  display: none;
}

footer aside:first-child p {
  margin-bottom: 2em;
}

footer .footer-form input {
  display: block;
  margin-bottom: 1em;
  width: 100%;
}
footer .footer-form .subscribe-btn {
  width: 100%;
}

footer .footer-nav li {
  text-align: left;
}

footer .footer-nav li {
  display: block;
  padding: 0.5em 0;
  border-bottom: 1px solid #323232;
}

footer .footer-nav li:after {
  content: none;
  padding-left: 0em;
}

footer .footer-nav li a {
  color:#767676;
  padding:0.5em 0em;
  text-decoration: none;
}


}

@media only screen and (max-width: 40em) {

/* mobile tweaks */

body.home header h1 {
  font-size: 3em;
  padding-top: 0.8em;
}

header h1 {
  font-size: 3em;
}


}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}



.entry-content table {
    margin: 1em 0;
}
.pmpro-checkout .pmpro_check_instructions,
.pmpro-checkout #pmpro_checkout_box-office {
    display: none; 
  }
  .main-content #pmpro_user_fields td, 
  .main-content .pmpro_checkout td,
  .main-content #pmpro_user_fields th,
  .main-content .pmpro_checkout th,
  .main-content .pmpro_checkout-fields,
  #pmpro_confirmation_table td,
  #pmpro_confirmation_table th,
  #pmpro_account-invoices td,
  #pmpro_account-invoices th,
  #pmpro_invoice_table td,
  #pmpro_invoice_table th,
  #pmpro_cancel td,
  #pmpro_cancel th,
  #pmpro_invoices_table td,
  #pmpro_invoices_table th,
  #pmpro_account-membership td,
  #pmpro_account-membership th,
  #pmpro_checkout_box-checkout_boxes  td,
  #pmpro_checkout_box-checkout_boxes  th {
    border: 1px solid #BDBDBD;
    padding: 0.5em;
    text-align: left;
    color: black; 
  }
  #pmpro_account-membership th,
  #pmpro_account-invoices th,
  #pmpro_cancel th,
  #pmpro_invoices_table th,
  #pmpro_invoice_table th,
  #pmpro_confirmation_table th {
      background-color: #efefef;
  }
  #pmpro_confirmation_table table,
  #pmpro_account-membership table,
  #pmpro_cancel table,
  #pmpro_invoice_table,
  #pmpro_invoices_table,
  #pmpro_account-invoices table {
      margin: 20px 0;
  }
  
 .main-content .pmpro_checkout-fields .leftmar {
    margin: 8px 0 0 0;
}
 .main-content .pmpro_checkout-fields .leftmar h4  {
    margin: 8px 0 0 0; 
}
.main-content .pmpro-consent-box {
    border-bottom: 1px solid #BDBDBD;
}
#pmpro_checkout_box-agreement .pmpro_thead-name,
#pmpro_checkout_box-newsletter .pmpro_thead-name,
#pmpro_checkout_box-consent .pmpro_thead-name,
#pmpro_checkout_box-journal .pmpro_thead-name,
#pmpro_checkout_box-checkout_boxes .pmpro_thead-name {
    display:none;
  }

  .main-content .pmpro_content_message a {
    display: inline-block;
    color: white;
    background: #086a84;
    padding: 1.2em 3em;
    margin: 1.5em 0;
    text-align: center;
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
    text-decoration: none;
    border: none;
    border-radius: 0; 
  }
  .main-content .pmpro_content_message a.normal {
    display: inline;
    padding: 0;
    background: none;
    color: inherit;
    text-transform: none;
    text-decoration: underline;
}